Thread: Support Problems with ANT+
View Single Post
Old March 25th, 2011, 10:00 PM   #5 (permalink)
tm2
New Member
 
Join Date: Mar 2011
Posts: 2
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

With the same disclaimer as last time...

I remember seeing comments on other groups which made it sound as though the "not compatible with this phone" error wasn't really about ANT+ dependencies but was caused by sloppy packaging of that application's .apk, which (IIRC) unnecessarily declared a required display resolution that presumably was right for one of the Xperia models but not for all of them.
tm2 is offline  
Reply With Quote